Package org.codehaus.plexus.classworlds

## Interface ClassWorldListener

    public interface ClassWorldListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `realmCreated​(ClassRealm realm)`
`void` `realmDisposed​(ClassRealm realm)`

### Method Detail

#### realmCreated

    void realmCreated​(ClassRealm realm)

#### realmDisposed

    void realmDisposed​(ClassRealm realm)